/*发动机*/
.c14{font-weight: 350;}
.c6e{line-height: 0.2rem;}

.fdj-list-box {display: flex;justify-content: space-between;width: 100%;/* height: 7.5rem; */}
.fdj-list-box .one-box,.fdj-list-box .two-box,.fdj-list-box .three-box {width: 100%;}
.fdj-list-box .two-box,.fdj-list-box .three-box {display: flex;flex-direction: column;justify-content: space-between;}
.fdj-list-box .two-box .kecfdj-box,.fdj-list-box .three-box .cbfdj-box {height: 3.07rem;}
.fdj-list-box .two-box .nyzbfdj-box,.fdj-list-box .three-box .gcjxfdj-box {height: calc(100% - 3.07rem - 20px);}
.fdj-img-box {position: relative;height: 2.07rem;margin-top:0.3rem;}
.md1-tit {/* position: absolute; */width: 100%;height: auto;bottom: 0;z-index: 9;/* background: linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%); */padding: 0.2rem 0 0.3rem 0;}
.md1-tit h3 {color: #141414;font-weight: 350;line-height: 0.26rem;}
.md1-tit p {color: #6e6e6e;max-height: 16rem;opacity: 1;overflow: hidden;transition: all 0.4s ease-out;/* margin: 0.05rem 0; */line-height: 0.2rem;padding: 0.12rem 0 0.2rem 0;}
.md1-tit a {/* position: absolute; */bottom: 0.22rem;color: #141414;}
.jq1:hover .morelink img {margin-left: 0.2rem;}
.md1-tit a img{width:auto;height:0.1rem;}





/*---公共样式---*/.stn1,.stn2,.stn3,.stn4,.stn5,.stn6 {position: relative;overflow: hidden;}
.ar-rt {width: 0.15rem;height: 0.12rem;}
.icon-arr {width: 0.19rem;height: 0.19rem;object-fit: cover;-o-object-fit: cover;margin-left: 0.05rem;transition: all 0.4s;}


/*标题文字*/.stn1 .cy-pub h3 {margin-top: 0.62rem;}
.stn2 .cy-pub h3 {margin-top: 0.45rem;}
.cy-pub h3 {margin-bottom: 0.15rem;margin-top: 0.6rem;font-weight: 300;}
.cy-pub p {margin-bottom: 0.6rem
}
.cy-pub h3,.cy-pub p {text-align: center
}

/*动力系统*/
.stn2 {background-color: rgba(248, 248, 248, 0.50);padding: 0rem 0 0.6rem;margin: 0.6rem 0 0;overflow: hidden;}
.yyj {margin-bottom: 0.6rem;}
.rt-img,.lt-img {width: 60%;}
.group {width: 35%}
.group h3 {color: #141414;}
.group p {color: #6E6E6E;margin: 0.15rem 0 0.3rem;}
.instance a {font-size: 0.16rem;color: #141414;}
.instance a:hover img {margin-left: 0.1rem;}

/*零部件*/
.lbj-list {margin-top: 0.8rem;}
.lbj-list li {position: relative;width: 5.2rem;height: 2.93rem;overflow: hidden;}
.lbj-list li>img {width: 100%;height: 100%;object-fit: cover;-o-object-fit: cover;transition: all 0.4s;}
.lbj-list li:hover img {transform: scale(1.1);}
.lbj-list li:hover .icon-arr {margin-left: 0.1rem;}
.lbj-box {background: rgba(248, 248, 248, 0.50);padding-bottom: 0.19rem;}
.lbj-box .mrb8{margin-bottom: 0.2rem;}
.lbj-box .ft16.c14{padding:0.3rem 0 0.12rem 0}

/*新能源*/
.xny-box .lbj-list {margin-top: 0.8rem;}
.xny-box .lbj-list li {position: relative;width: 5.2rem;height: 2.93rem;overflow: hidden;}
.xny-box .lbj-list li>img {width: 100%;height: 100%;object-fit: cover;-o-object-fit: cover;transition: all 0.4s;}
.xny-box .lbj-list li:hover img {transform: scale(1.1);}
.xny-box .lbj-list li:hover .icon-arr {margin-left: 0.1rem;}
.xny-box .lbj-box {background: rgba(248, 248, 248, 0.50);    padding-bottom: 0.69rem;}
.xny-box .c6e{line-height: 0.26rem;padding: 0.2rem 0;/* border-top: 0.01rem solid #d9d9d9; *//* border-bottom: 0.01rem solid #d9d9d9; */}
.xny-box  .tabbar-word-box ul li.tabbar-word-one.on{padding-bottom: 0.4rem;border: 0;margin: 0;}
.xny-box  .tabbar-word-box ul li.tabbar-word-one{padding:0;background:0;border-top: 0.01rem solid #d9d9d9;}
.xny-box .tabbar-word-box ul li.tabbar-word-one::before{content: "";position: absolute;left: -0.15rem;top: 0.24rem;width: 0.02rem;height: 0.20rem;background: #003B83;/* opacity: 0; */transition: opacity 0.3s;}
.xny-box  .tabbar-word-one .tabbar-one-list p { padding: 0 0 0.2rem 0;}
.xny-box .tabbar-word-box ul li.tabbar-word-one .xjt{float: right;margin: 5% auto;position: relative; width: 0.26rem;transform: scaleY(-1);}
.xny-box .tabbar-word-box ul li.tabbar-word-one.on .xjt{transform: scaleY(1);}
.xny-box .tabbar-word-box ul li:last-child{
    border-bottom: 0.01rem solid #d9d9d9;
}
.ty-ctw {display: flex;justify-content: space-between;-ms-flex-pack: justify;align-items: center;-ms-flex-align: center;flex-direction: column;}
.ty-ctw-img-box{width:100%;}
.ty-ctw-img-box img{width:100%;height:2.07rem}
.ty-ctw-word-box {width:100%;}
.ty-title-box{padding: 0.6rem 0 0.4rem 0;}
.ty-ctw-word-box p{margin:auto;padding-bottom: 0.2rem;}